<div class="counter">
  <div class="count">
    {{count}}
  </div>

  <div class="squar" [ngStyle]="{backgroundColor: color}">
    <i class="counter-icon fa fa-inverse" [ngClass]="['fa-' + icon]"></i>

  </div>
</div>
